.jcarousel-skin-tango .jcarousel-container {
    background:#F2F2F2;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:490px;
    /*width: 655px;*/
    padding: 10px 10px;
    margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:490px;
    /*width:  655px;*/
    height: 160px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 157px;
    height: 160px;
    text-align:center;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 8px;
    background:#fff;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango h3 {
    background:#666;
    color:#fff;
    margin:0 0 5px 0;
    padding:5px;
    text-align: center;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 17px;
    right: 5px;
    width: 24px;
    height: 144px;
    cursor: pointer;
    /*background: transparent url(//cdn2.bigcommerce.com/server1200/0e3f5/templates/__custom/images/right-arrow.png?t=1425344016) repeat;*/
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 17px;
    left: 5px;
    width: 24px;
    height: 144px;
    cursor: pointer;
    /*background: transparent url(//cdn2.bigcommerce.com/server1200/0e3f5/templates/__custom/images/left-arrow.png?t=1425344016) no-repeat;*/
}